/* =========================
   RESET
========================= */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* =========================
   BODY
========================= */

body {
    font-family: "Josefin Sans", sans-serif;
    background-image: url("fond/BATONS3.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
}

/* =========================
   CONTAINER
========================= */

.container {
    width: 100%;
    max-width: 500px;
    text-align: center;
    padding: 40px 20px;
}

/* =========================
   LOGO
========================= */

.logo-zone {
    margin-bottom: 60px;
}

.logo-zone img {
    width: 180px;
    height: auto;
    object-fit: contain;
}

/* =========================
   BUTTONS
========================= */

.menu-home {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    height: 90px;
    border-radius: 999px;
    font-size: 2rem;
    font-weight: 600;
    text-decoration: none;
    color: white;
    transition: 0.25s ease;
}

/* hover global */
.btn:hover {
    transform: scale(1.05);
}

/* =========================
   COLORS FMR
========================= */

.menu {
    background-color: #f09012;
}

.follow {
    background-color: #2B8A93;
}

.review {
    background-color: #B42053;
}

.picto {
    width: 30px;
}

/* =========================
   RESPONSIVE
========================= */

@media (max-width: 768px) {

    .logo-zone img {
        width: 140px;
    }

    .btn {
        height: 75px;
        font-size: 1.5rem;
    }
}